from print3 import print3
print3(1, 2, 3)                         # Wartości domyślne
print3(1, 2, 3, sep='')                 # Wstrzymanie separatora
print3(1, 2, 3, sep='...')              # Separator niestandardowy
print3(1, [2], (3,), sep='...')         # Różne typy obiektów

print3(4, 5, 6, sep='', end='')         # Wstrzymanie nowego wiersza
print3(7, 8, 9)                         # Zakończenie wiersza
print3()                                # Dodanie nowego wiersza (lub pustego wiersza)

import sys
print3(1, 2, 3, sep='?', end='.\n', file=sys.stderr)    # Przekierowanie do stderr

print3('PW6W tutaj było', file=open('log.txt', 'w'))      # Przekierowanie do pliku
print3(open('log.txt').read())

